From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 April 2011<P>

thanks Kirk! :D<BR>
re-reading all the front page picks now.
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 11 April 2011<P>

Just L, about <a href="/blend/wv.cgi?id=2011.04.04.17.37.29371">My Only Sin - Revisited</a>:<BR>
 <BR>
I'd imagine this at the beginning of a novel or autobiography to set the mood. Great piece.<BR>
<BR>
IJH - thank you for the mention. Although I don't consider my contributions to be of any significance. I happened to be posting during a period when there were many great writers on here. The quantity of writers has dwindled over the years but not the quality. <BR>
<BR>
BK, Tj, Ali, wolfscreamer, musicalduck, star of David, Vishal, Chris, Misti, Briget O, Gala, Darwin, Violet to name a few off the top of my head are who captivated and inspired me with their words. Though I wish they'd all come back I still come back every now and then and glad to see a new batch of writers making this place great.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 11 April 2011<P>

I'm just him - Thanks!  Glad you enjoyed.<BR>
<BR>
Kirk - I read earlier that you may think of changing the format of this site.  I didn't get a chance to reply till now due to school, but I agree with everyone else, don't you dare!  Facebook is a good idea I think, if only to spread the word.  Also thanks for the new issue and pick.  I only post on here sporadically, but come to read the digest most months and all the poems from the previous month.  I'd miss it if it was gone.  I (We, I'm sure) appreciate all your hard work with this place.<BR>
<BR>
With that said, final exams and term papers are driving me insane at the moment, but afterwords I've made a vow to post and comment more often on here.  Cheers denizens of Loveblender.  
<HR>